/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-title .title-sep.sep-double {}

.fusion-logo img {max-width:240px;}

.fusion-main-menu {padding-top:10px;}

.fusion-main-menu > ul > li > a {font-size:15px!important; font-weight:bold!important;}

.fusion-title {direction:ltr;}

.fusion-title h1.title-heading-right {direction:rtl!important;}

#custombtns .fusion-button {width:100%; background:#4d4d4d; color:#fff; border:0; margin-bottom:2px;}

#custombtns .fusion-button:hover {background:#333;}

.fusion-header-v2 .fusion-secondary-header {border:0!important;}

.fusion-contact-info {font-size:14px!important; font-weight:bold!important;}

.fontawesome-icon, .fontawesome-icon.circle-yes, .post-content .error-menu li:after, .post-content .error-menu li:before {color:#444!important;}

.fusion-title-size-four, h4 {margin-bottom:0.33em!important;}

.mycform {background:url(images/contact-us.jpg) no-repeat; min-height:380px; width:100%; background-size:contain;}

.mycformbox {padding: 100px 0 10px;width: 90%;margin: 0 auto;}

.mycformbox .wpcf7-submit {background:transparent!important; border: 1px solid #252525!important; color:#444!important;}

.mycformbox .wpcf7-submit:hover {background:#444!important; color:#fff!important;}

.fusion-body .fusion-button-large, .button-large, .button.large, #tribe-bar-form .tribe-bar-submit input[type=submit] {padding:13px 18px;}

.wpcf7-not-valid {border:1px solid #ff0000!important;}

.wpcf7-form .wpcf7-not-valid-tip {display:none!important;}

div.wpcf7-response-output {padding-top:5px!important; padding-bottom:5px!important; margin-top:0!important;}

.fusion-content-widget-area .widget {margin-bottom:10px!important;}

.fusion-one-third.fusion-layout-column.fusion-column-last .fusion-widget-area {border-right:1px solid #d8d8d8; padding-right:10px;}
#noborder.fusion-one-third.fusion-layout-column.fusion-column-last .fusion-widget-area {border-right:0px solid #d8d8d8; padding-right:0;}

.rtl .fusion-mobile-nav-holder .fusion-menu li.fusion-mobile-nav-item {text-align:right!important;}